package jp.co.powerbeans.vbscore.model;

import java.io.Serializable;
import java.sql.Timestamp;

/**
 * エンティティモデルの基底クラス
 * @author amonden
 *
 */
public abstract class VBSModel implements Serializable {

	/**
	 * 作成日時
	 */
	private Timestamp createDt;
	/**
	 * 更新日時
	 */
	private Timestamp updateDt;
	/**
	 * @return createDt を戻します。
	 */
	public Timestamp getCreateDt() {
		return createDt;
	}
	/**
	 * @param createDt 設定する createDt。
	 */
	public void setCreateDt(Timestamp createDt) {
		this.createDt = createDt;
	}
	/**
	 * @return updateDt を戻します。
	 */
	public Timestamp getUpdateDt() {
		return updateDt;
	}
	/**
	 * @param updateDt 設定する updateDt。
	 */
	public void setUpdateDt(Timestamp updateDt) {
		this.updateDt = updateDt;
	}
}
