package jp.co.powerbeans.vbscore.swt.chart;

import jp.co.powerbeans.vbscore.Msg;

import org.jfree.chart.JFreeChart;

/**
 * 小棒チャート表示Swt
 * @author amonden
 * @create date 2006/12/17
 */
public class MiniBarChartSwt extends ChartSwt {

	/**
	 * タイトル
	 */
	private static final String TITLE = Msg.getBarChart();
	/**
	 * ウィンドウ幅
	 */
	static final int WINDOW_WIDTH = 700;
	/**
	 * ウィンドウ高さ
	 */
	static final int WINDOW_HEIGTH = 600;
	
	/**
   * コンストラクタ
	 * @param chart チャート
	 */
	public MiniBarChartSwt(JFreeChart chart) {
    super(chart, TITLE, WINDOW_WIDTH, WINDOW_HEIGTH);
	}
}
